@charset "utf-8";

/* ===================================================================

CSS Information

 File name:autoloan.css
 Author:ZIGExN,Inc
 
=================================================================== */

/*---------------------------------------------------------------
共通
---------------------------------------------------------------*/


/* .autoloanBody */
.autoloanBody { font-size:13px; }
 .autoloanBody select {
	 font-size:12px;
	 padding:2px;
 }
 .autoloanBody input {
	 font-size:12px;
	 padding:2px 5px;
 }

/* font */
.autoloanBody b { color:#D11818; }
.autoloanBody strong { font-weight:bold; font-size:14px; padding-right:0.15em; }

/* .label */
.autoloanBody #body .label {
	display:block;
	width:70px;
	height:20px;
	font-size:0;
	background:url(/images/autoloan/contents_label.png) no-repeat 0 0;
	padding-right:5px;
	line-height:0;
	overflow:hidden;
}
	.autoloanBody #body .narrowingMenu .label { background-position:0 0; }
	.autoloanBody #body .rowSubstitutionMenu .label { background-position:0 -20px; }
	.autoloanBody #body .paymentSimulation .calculationArea .labelNum01 { background-position:0 -40px; }
	.autoloanBody #body .paymentSimulation .calculationArea .labelNum02 { background-position:0 -60px; }
	.autoloanBody #body .paymentSimulation .calculationArea .labelNum03 { background-position:0 -80px; }
	.autoloanBody #body .paymentSimulation .calculationArea .labelNum04 { background-position:0 -100px; }

/* .loanCategoryLabel */
.autoloanBody #body .loanCategoryLabel {
	font-size:10px !important;
	color:#557AC8;
	background-color:#DAE2F3;
	border:1px solid #557AC8;
	padding:1px 3px;
}

/* .contentsButton */
.autoloanBody #body .contentsButton a {
	display:block;
	height:28px;
	font-size:0;
	background:url(/images/autoloan/contents_button.gif) no-repeat 0 0;
	margin:0;
	padding:0;
	line-height:0;
	overflow:hidden;
}

/* .horizontalAxisTable */
.autoloanBody #body .horizontalAxisTable {
	width:918px;
	border-top:1px solid #CCC;
	border-left:1px solid #CCC;
	margin:0 auto;
}
	.autoloanBody #body .horizontalAxisTable th {
		border-right:1px solid #CCC;
		border-bottom:1px solid #CCC;
		background:#E9E4D6 url(/images/common/common_whiteCornerLine.gif) no-repeat left top;
		padding:0.5em;
		text-align:center;
	}
	.autoloanBody #body .horizontalAxisTable td {
		border-right:1px solid #CCC;
		border-bottom:1px solid #CCC;
		background:#FFF url(/images/common/common_whiteCornerLine.gif) no-repeat left top;
		padding:0.5em;
		text-align:center;
	}
		.autoloanBody #body .horizontalAxisTable .even td { background-color:#F8F5F1; }


/* .spindleTable */
.autoloanBody #body .spindleTable {
	width:100%;
	border:1px solid #CCC;
}
	.autoloanBody #body .spindleTable th {
		border-right:1px solid #CCC;
		border-bottom:1px solid #CCC;
		background:#F8F5F1 url(/images/common/common_whiteCornerLine.gif) no-repeat left top;
		padding:0.5em;
	}
	.autoloanBody #body .spindleTable td {
		border-right:1px solid #CCC;
		border-bottom:1px solid #CCC;
		padding:0.5em;
	}


/*---------------------------------------------------------------
各パーツ
---------------------------------------------------------------*/


/* ALT */
.autoloanBody .alt {
	display:none;
}

/* .title */
.autoloanBody .title {
	background:url(/images/autoloan/contents_title.png) no-repeat 0 0;
	overflow:hidden;
}

/* h */
.autoloanBody h2.title {
	height:35px;
	margin:0 auto;
}
.autoloanBody h3.title {
	height:25px;
	margin-top:20px;
}
	.autoloanBody .paymentSimulation h3.title { background-position:0 -35px; }
	.autoloanBody .partnerCompany h3.title { background-position:0 -60px; }
	.autoloanBody #pickup h3.title { background-position:0 -110px; }

/* 支払シミュレーション */
.autoloanBody #body .paymentSimulation .box {
	width:918px;
	background:url(/images/common/formBox_backGround02.png) repeat-x bottom;
	border:1px solid #CCC;
	border-bottom:none;
	border-top:none;
	margin:0 auto;
	padding:15px 0 0 0;
}
	/* .calculationArea */
	.autoloanBody #body .paymentSimulation .box .calculationArea { margin-left:15px; }
		.autoloanBody #body .paymentSimulation .box .calculationArea input { margin-right:5px; }
		.autoloanBody #body .paymentSimulation .box .calculationArea select { margin-right:5px; }
		.autoloanBody #body .paymentSimulation .box .calculationArea .arrow {
			display:block;
			width:25px;
			height:20px;
			background:url(/images/autoloan/icon_arrow.gif) no-repeat center center;
		}
		/* contentsButton */
		.autoloanBody #body .paymentSimulation .box .calculationArea .contentsButton a {
			width:60px;
			height:25px;
			background-position:-400px 0;
		}
			.autoloanBody #body .paymentSimulation .box .calculationArea .contentsButton a:hover { background-position:-400px -25px; }
	/* .supplementation */
	.autoloanBody #body .paymentSimulation .box .supplementation {
		font-size:12px;
		padding:10px 10px 5px 0;
		text-align:right;
	}
	/* .horizontalAxisTable */
	.autoloanBody #body .paymentSimulation .box .horizontalAxisTable { border-left:none; }
		.autoloanBody #body .paymentSimulation .box .horizontalAxisTable th.endLine { border-right:none; }
		.autoloanBody #body .paymentSimulation .box .horizontalAxisTable td.endLine { border-right:none; }
		.autoloanBody #body .paymentSimulation .box .horizontalAxisTable .odd td { background-color:#F8F5F1; text-align:right; }

/* 提携先査定会社 */
.autoloanBody #body .partnerCompany .box {
	width:918px;
	background:url(/images/common/formBox_backGround02.png) repeat-x bottom;
	border:1px solid #CCC;
	border-top:none;
	margin:0 auto;
	padding:15px 0 5px 0;
}
	.autoloanBody #body .partnerCompany .box ul {
		padding:0 20px;
	}
		.autoloanBody #body .partnerCompany .box ul li {
			float:left;
			padding:0 10px 10px 0;
		}
			.autoloanBody #body .partnerCompany .box ul li.endLine {
				padding-top:7px;
			}

/* 新着から探す */
.autoloanBody div#pickup {
	margin-bottom:20px;
}
	.autoloanBody div#pickup h3 {
		margin-bottom:10px;
	}
		.autoloanBody div#pickup div.pickup {
			width:132px;
			float:left;
			margin-right:25px;
		}
		.autoloanBody div#pickup div.pickuplast {
			width:132px;
			float:left;
			margin-right:0;
		}
		.autoloanBody div#pickup p.photo {
			width:120px;
			height:90px;
			border:6px solid #efefef;
			text-align:center;
		}


/*---------------------------------------------------------------
トップページ
---------------------------------------------------------------*/


/* キービジュアル */
.autoloanBody .keyVisual {
	width:920px;
	height:250px;
	margin:0 auto;
	background:url(/images/autoloan/keyvisual.png) no-repeat;
}

/* かんたん比較！自動車ローン早見表！！ */
	.autoloanBody #body .userSupportMenu {
		padding:10px 0;
	}
		/* table */
		.autoloanBody #body .userSupportMenu table {
			float:left;
		}
			.autoloanBody #body .userSupportMenu table li {
				display:inline;
			}
			/* .rowSubstitutionMenu */
			.autoloanBody #body .userSupportMenu table.rowSubstitutionMenu {
				margin-left:10px;
			}

	/* ul */
	.autoloanBody #body .mainContents .horizontalAxisTable ul {
		padding:5px 0;
	}
		.autoloanBody #body .mainContents .horizontalAxisTable li {
			line-height:130%;
			text-align:left;
		}
	/* .contentsButton */
	.autoloanBody #body .mainContents .horizontalAxisTable .contentsButton a {
		width:100px;
		background-position:-300px 0;
	}
		.autoloanBody #body .mainContents .horizontalAxisTable .contentsButton a:hover { background-position:-300px -28px; }
	/* .status */
	.autoloanBody #body .mainContents .horizontalAxisTable .status {
		text-align:left;
		font-weight:normal;
	}


/*---------------------------------------------------------------
詳細ページ
---------------------------------------------------------------*/


/* .title */
.autoloanBody #body .detailContents  h2.title {
	position:relative;
	height:25px;
	background-position:0 -85px;
}
	.autoloanBody #body .detailContents  h2.title span {
		position:absolute;
		top:3px;
		left:10px;
		color:#FFF;
	}

/* 詳細 */
.autoloanBody #body .detailContents .box {
	width:918px;
	border:1px solid #CCC;
	border-top:none;
	margin:0 auto;
}
	.autoloanBody #body .detailContents .box  .spindleTable { border:none; }
		.autoloanBody #body .detailContents .box  .spindleTable td { border-right:none; }
		.autoloanBody #body .detailContents .box  .spindleTable .endLine th {
			border-right:none;
			border-bottom:none;
			padding:15px 0;
			text-align:center;
		}
			/* .serviceItems */
			.autoloanBody #body .detailContents .box  .spindleTable .serviceItems li { display:inline; }
				.autoloanBody #body .detailContents .box  .spindleTable .serviceItems li img { border:1px solid #CCC; }
		/* .contentsButton */
		.autoloanBody #body .detailContents .box .spindleTable .contentsButton a {
			width:300px;
			background-position:0 0;
			margin:0 auto;
		}
			.autoloanBody #body .detailContents .box .spindleTable .contentsButton a:hover { background-position:0 -28px; }